Subject: No news group PLEASE
From: [email-masked] (root)

21 Jan 1997 14:18:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Content-Length: 1636      
Original-Sender: [email-masked]

Content-Length: 1561      
Daan Hoogland ([email-masked]) writes:
> 
> I agree,
> 
> I can get no news at work, but i can get mail at no charge.
> So this i prefer.
> 
> ----------
> > From: Tony FITZPATRICK <[email-masked]>
> > To: [email-masked]
> > Subject: Mailing List or News group?
> > Date: Monday, January 20, 1997 11:08 PM
> > 
> > Hi everyone
> > 
> >         Just to add my two cents to all this
> > I much prefer the Mailing List to any News Group. I know that different
> > countries have different ways of charging for access but it costs me
> > (France) much less to recover my mail then it does to extract the useful
> > stuff from a News Group.  Frankly I see more inconvenience for everybody
> in
> > a News Group then I can in the current Mailing List structure.
> 
> Mazzel,
> 

I would like to add me to this growing list. I do not read any 'news' anymore
since at least a year. Having to wade through megabytes of trivia to find
a tiny bit of information/interesting stuff is too much of a time waste.

We could reduce the volume if we split this list into several lists, most
notably a 'bash' list where would go all the discussion about bash
problems, a 'compiler' list, where would go all the compiler/linker/gdb
discussion items, and a 'general' list, where we could discuss about the
universe in general and gnu/cygnus in particular...

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".